Importante: Por favor, actualiza tu navegador.

Ya no admitimos esta versión de navegador. Usar una versión actualizada ayudará a proteger tus cuentas y a proporcionar una mejor experiencia.

Actualizar tu navegador

Por favor, actualiza tu navegador.

Ya no admitimos esta versión de navegador. Usar una versión actualizada ayudará a proteger tus cuentas y a proporcionar una mejor experiencia. 

Actualizar tu navegador

Cierra

Le hemos firmado de su cuenta

Estamos cerrando tu sesión

Hemos mejorado nuestra plataforma para chase.com. Para una mejor experiencia, descarga la aplicación Chase en tu iPhone o Android; o ve a los Requisitos del sistema de tu escritorio o computadora portátil.

Requisitos del Sistema 

Requisitos del Sistema 

Para disfrutar de la mejor experiencia en chase.com, asegúrate de que tu navegador web y sistema operativo cumplan con las recomendaciones de la tabla a continuación. Puedes actualizar tu navegador a la última versión usando estos enlaces:

La mejor manera de visitar chase.com:

  • Asegúrate de que tus cookies estén habilitadas. Ver nuestra Política de privacidad por Internet para saber por qué usamos cookies.
  • Verifica tu navegador para ver si tienes la versión más reciente.
    ¿No estás seguro de qué versión del navegador usas? Ve a whatsmybrowser.org para obtener detalles sobre tu navegador actual. Una vez que tengas esta información, actualiza tu navegador utilizando los enlaces que aparecen arriba.
  • Cuando actualices tu navegador, considera esto:
    • Es posible que algunas funciones y características no funcionen correctamente con versiones de navegadores no compatibles.
    • No aceptamos versiones de navegadores beta o en desarrollo. El navegador debe ser una versión oficialmente lanzada.
    • Si estás usando la última versión oficial del navegador, podría haber una pequeña demora en nuestro soporte técnico para esta versión, ya que debemos hacer pruebas para asegurar que no solo cumpla con nuestras estrictas normas de seguridad, sino que también sea compatible con todas nuestras funciones y mejoras por Internet.
    • No aceptamos navegadores en Modo de compatibilidad (solo se aplica a Internet Explorer).
    • No aceptamos extensiones ni complementos de navegadores de terceros.

Saca el mayor provecho de chase.com

General

Para usar chase.com, necesitarás:

  • Acceso a Internet de banda ancha
  • Un navegador compatible con encriptación
  • Cookies habilitadas
Navegadores compatibles
  • Chrome 72.0 o superior
  • Firefox 76.0 o superior
  • Safari 11.0 o superior
  • Microsoft Edge 16.0 o superior

No ofrecemos compatibilidad con:

  • Versiones de navegadores beta o en desarrollo
  • Extensiones de navegadores de terceros
Sistemas operativos requeridos

Sistema operativo Windows®:

  • Windows 7 o superior

Sistema operativo Macintosh®:

  • Mac OS Yosemite (versión 10.10 o superior)

Personaliza tu experiencia

¿Quieres un tamaño de letra, fondo o color de texto diferente? Aprende formas fáciles de cambiar el tamaño o el color del texto en tu navegador.

Empieza diálogo de información

Termina diálogo de información
Empieza diálogo de información

Estás saliendo de Chase ahora

Los términos y las políticas de privacidad y seguridad del sitio web y/o móvil de Chase no rigen el sitio o a la aplicación que vas a visitar. Por favor, revisa los términos y las políticas de privacidad y seguridad del sitio web para saber cómo se te aplican. Chase no es responsable de (y no provee) ningún producto, servicio o contenido de este sitio web o aplicación de terceros, excepto los productos y servicios que explícitamente llevan el nombre de Chase.

Termina diálogo de información
Empieza diálogo de información

Estás yendo a una página que puede estar en inglés.

Es posible que el contenido al que intentas acceder no esté disponible en español. Haz clic en "continuar" si quieres proceder. 

Termina diálogo de información